@media (max-width:767px){
.home-page .html-module{display:none}
.uni-banner{display:none}
#uni-notification-1 {display:none}
}

.menu__banner > div {display:flex;flex-direction:column;justify-content:center;height:100%;max-height:428px;padding: 15px;text-align:center;background: radial-gradient(circle, rgba(0,137,168, .5) 0%, #0089a8 100%);border-radius:4px}
.menu__banner div img {margin:15px 0;padding:15px}
.menu__banner span {font-size:1.5em;font-weight:500}
.menu__banner span:last-of-type{font-size:1.3em}

.article_description h3.heading{font-weight:700}

.option input:checked + .option__name {  background: #5b5b5b; }
.product-page__option .option__name {  font-weight: bold; }
.product-page__option img {width: 70px;}
.option__group-name {  font-weight: bold; }
.option__popup.product {font-size: .95em;}
.footer__payments{
justify-content: flex-start;
}
body{
font-size:16px;
}
.category-info{
background-color:#fff;
}
.category-info .desc-collapse:before {
    background: linear-gradient(0deg, #fff 0%, transparent 100%);
}
@media(min-width:994px){
.product-page .product-page__cart .add_to_cart{
min-width:200.47px;
}
}
.menu__level-1-li.has-children:after{
display:none;
}